Click here to view and discuss this page in DocCommentXchange. In the future, you will be sent there automatically.

SAP SQL Anywhere, on-demand edition 1.0 SP 6 » Troubleshooting and additional resources » Errors sorted by error code

DBCLOUDERR_CHANGE_SERVER_VERSION_NEWER_DB

The server is running a database ("%1!") that is newer than the desired server version.

Parameter 1 The name of the database.
Code -20446
Probable cause

You attempted to change the version of the SQL Anywhere software that a server is using, but the server is running a database with a newer version. The proposed version of the SQL Anywhere software cannot run databases with a newer version.